a {
	color: #1E679A;
}
.header {
	padding: 60px 0;
}
.topbar {
	position: fixed;
	background: #fff;
}
.topbar ul .sub-nav {
    border-top:1px solid #f9f9f9;
    position:absolute;
    top:90px;
    z-index:1050;
    background-color:#fff;
    margin:0 0 0 -15px;
    padding:15px 0;
    width:360px;
    height:auto;
    display:none!important;
}
.topbar ul li:hover .sub-nav {
    display:block!important;
}
.topbar ul .sub-nav li {
    line-height:34px;
    display:block!important;
    padding:0;
    margin:0!important;
    float:left;
    width:100%;
    height:auto;
}
.topbar ul .sub-nav li a {
    display:block!important;
    float:left;
    width:100%;
    margin:0;
    padding:0 15px!important;
    height:auto;
}


@media screen and (max-width: 767px) {
	 .topbar ul .sub-nav {
		display: inline-block!important;
	    position: relative;
	    top: auto;
	    float: none;
	    width: 100%;
	    margin:  15px 0 -15px 0;
	    clear: both;
	    border: none;
	    padding: 0;
	 }
	 .topbar ul li:hover .sub-nav {
	    display:inline-block!important;
	}
	 .topbar-right {
	 	overflow-y:scroll;
	 }
	 .topbar-right .topbar-nav .nav-item {
		 width: 100%;
	 }
	 .single-service img {
	 width:100%;
	 }
	 
}
.bg-home-intro {
	background: rgba(255,255,255,1);
background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
	height: auto!important;
	max-height: none;
	padding: 120px 0;
}
@media screen and (max-width: 767px) { 
	.bg-home-intro img {
		margin-bottom: 25px;
	}
}
.bg-home-intro[data-overlay]::before {
	display: none;
}
.bg-home-intro-3 {
	background-image: url(/src/images/bgs/home-9.jpg?v=1);
	min-height: 350px!important;
	height: 450px!important;
	padding: 0px!important;
	background-size: cover;
	background-position: center center;
}
.btn {
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
}

.topbar-brand img {
	max-height: 90px;
	height: 90px;
}

section.cta-app, section.cta-footer {
	background: rgba(78,85,89,1)!important;
	background: -moz-linear-gradient(left, rgba(78,85,89,1) 0%, rgba(45,52,58,1) 100%)!important;
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(78,85,89,1)), color-stop(100%, rgba(45,52,58,1)))!important;
	background: -webkit-linear-gradient(left, rgba(78,85,89,1) 0%, rgba(45,52,58,1) 100%)!important;
	background: -o-linear-gradient(left, rgba(78,85,89,1) 0%, rgba(45,52,58,1) 100%)!important;
	background: -ms-linear-gradient(left, rgba(78,85,89,1) 0%, rgba(45,52,58,1) 100%)!important;
	background: linear-gradient(to right, rgba(78,85,89,1) 0%, rgba(45,52,58,1) 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e5559', endColorstr='#2d343a', GradientType=1 )!important;
}
section.cta-footer .text-light {
	color: #fff!important;
	margin: 15px 0;
}
.btn.btn-primary {
	background:#1E679A!important;
	border-color: #1E679A!important;
}
.section-action {
	text-align: center;
	margin-top: 25px;
}
.section-action .btn {
	display: inline-block;
	font-size: 16px;
}
.bg-home-intro-3 p.lead {
	font-size: 26px;
	line-height: 36px;
	position: relative;
	z-index: 1;
}
@media screen and (max-width: 991px) {
	.bg-home-intro-3 p.lead {
		font-size: 18px;
		text-align: center;
		line-height: 28px;
	}
	.topbar-brand img {
		height: 60px;
		max-height: 60px;
	}
}
footer.site-footer {
	
}
footer .logo-small img {
	height: 90px;
}
b, body, em, h1, h2, h3, h4, h5, h6, li, p, span, strong, ul {
	
}

.fa-bullhorn {
	color: #5ab3b1!important;
}

.eq-margins {
	text-align: justify;
    text-justify: inter-word;
}
@media screen and (min-width: 991px) {
	.story-full-width {
		width: 80%;
		margin: auto;		
	}
}
.home-front-logos {
	max-width: 700px;
	margin: auto;
}
.home-front-logos img {
	opacity: .65;
}
.responsive-image {
	width: 100%;
	height: auto;
}

.elephant-hover {
	position: relative;
}
.elephant-hover a {
	opacity: 0;
	pointer-events: none;
	position: absolute;
	width: 60px;
	height: 60px;
	border-radius: 100%;
	line-height: 60px;
	text-align: center;
	top:0;left: 0;right: 0;bottom: 0;
	margin: auto;
	background: #fff;
	color: #000;
	box-shadow: 0px 0px 24px rgba(25,25,25,.35);
}
.elephant-hover:hover a {
	opacity: 1;
	pointer-events: all;
}
.papyrus {
	padding: 15px 25px;
	border: 1px solid #F15A22;
}


.elephant-previews {
	position: relative;
}
.elephant-previews .preview {
	position: absolute;
	width:144px;
	height:144px;
	opacity: 0;
	pointer-events: none;
	z-index: 1050;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.elephant-previews .preview:after {
	content: '';
	margin: 0 auto;
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 9px 0 9px;
	border-color: #000 transparent transparent transparent;
	z-index: 0;
}
.elephant-previews .preview.active {
	opacity: 1;
}
.elephant-previews .preview img {
	width:100%;
	height:auto;
	-webkit-border-radius: 240px;
	-moz-border-radius: 240px;
	border-radius: 240px;
	box-shadow: 0px 0px 24px rgba(25,25,25,.15);
	border: 2px solid #000;
	position: relative;
	z-index: 1;
}

#elephant-svg {
	position: relative;
}
#elephant-svg g#Lag_1 {
	pointer-events: none;
}
#elephant-svg g:not(#Lag_1) > g > circle:first-child {
	-webkit-animation: pulse 1.5s infinite;
	animation: pulse 1.5s infinite;
}
#elephant-svg g:not(#Lag_1):nth-child(1) > g > circle:first-child {
	animation-delay: .1s;
}
#elephant-svg g:not(#Lag_1):nth-child(2) > g > circle:first-child {
	animation-delay: .2s;
}
#elephant-svg g:not(#Lag_1):nth-child(3) > g > circle:first-child {
	animation-delay: .3s;
}
#elephant-svg g:not(#Lag_1):nth-child(4) > g > circle:first-child {
	animation-delay: .4s;
}
#elephant-svg g:not(#Lag_1):nth-child(5) > g > circle:first-child {
	animation-delay: .5s;
}
#elephant-svg g:not(#Lag_1):nth-child(6) > g > circle:first-child {
	animation-delay: .6s;
}
#elephant-svg g:not(#Lag_1) > g > g > g {
	pointer-events: none;
}
#elephant-svg g:not(#Lag_1) > g:hover {
	cursor: pointer;
}
#elephant-svg g:not(#Lag_1) > g .st2.
#elephant-svg g:not(#Lag_1) > g .st3 {
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
#elephant-svg g:not(#Lag_1) > g:hover .st2,
#elephant-svg g:not(#Lag_1) .active .st2 {
	stroke:#000;
}
#elephant-svg g:not(#Lag_1) > g:hover .st3,
#elephant-svg g:not(#Lag_1) .active .st3 {
	fill:#000;
}
.fixed-footer {
	position: fixed;
	height: 50px;
	width: 100%;
	bottom: 0;
	left: 0;
	background: #fff;
	text-align: center;
	border-top: 1px solid #F15A22;
}
.fixed-footer a {
	line-height: 50px;
	margin: 0;
	color: #F15A22;
	display: block;
	width: 100%;
	text-align: center;
}
li.nav-item.active a.nav-link {
	
     color: #000;
    opacity: 1;
}


@-webkit-keyframes pulse {
  0% {
    stroke:#333;
  }
  70% {
  	stroke:rgba(25,25,25,.5);
  }
  99% {
    stroke:#333;
  }
}






.controlled-tabs {
	
}
.controlled-tabs .single-tab {
	padding: 15px;
	border: 1px solid #f0f0f0;
	margin-bottom: 25px;
}
.controlled-tabs .single-tab:last-child {
	margin-bottom: 0;
}
.controlled-tabs .single-tab .header {
	padding: 0;
}
.controlled-tabs .single-tab .header .logo-av {
	float: left;
	width: 15%;
	width: calc(100% - 100% + 50px);
	margin-right:15px;
}
.controlled-tabs .single-tab .header .logo-av img {
	width: 50px;
	height: 50px;
	border: 1px solid #f0f0f0;
	border-radius: 50%;
}
.controlled-tabs:not(.no-ellip) .single-tab .header h5 {
	margin: 0;
	float: left;
	width: 100%;
	width: calc(100% - 70px - 60px);
	line-height:48px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.controlled-tabs.no-ellip .single-tab h5 {
	margin: 0;
	float: left;
	width: 100%;
	width: calc(100% - 70px - 60px);
	line-height:24px;
	font-size: 16px;
	
}
.controlled-tabs .single-tab .header button,
.toggleSingleTabExpanded {
	float: right;
	display: block;
	width: 50px;
	height: 30px;
	border: 1px solid #f0f0f0;
	background: #f0f0f0;
	border-radius: 3px;
	margin:10px 0;
}
.toggleSingleTabExpanded {
	width: auto;
	float: none;
	font-size: 14px;
	margin:15px 0;
	padding: 0 15px;
}
.further-reading {
	height: 0px;
	width: 100%;
	overflow: hidden;
}
.further-reading.active {
	height: auto;
}
.controlled-tabs .single-tab.active .header button {
	background: transparent;
}
.controlled-tabs .single-tab .content {
	height: 0px;
	overflow: hidden;
}
.controlled-tabs .single-tab.active .content {
	height:auto;
	padding-top:15px;

}
.controlled-tabs .single-tab .content p {
	margin-bottom:0;
}
.controlled-tabs .single-tab .content iframe {
	width: 100%;
	height: auto;
	min-height: 300px;
}

.customer-bubble {
	position: relative;
	padding: 4px 7px;
	background: #385d94;
	display: inline-block;
	border-radius: 5px;
	color: #fff;
}
.customer-bubble:after {
	content: '';
	position: absolute;
	top:8px;
	left: -9px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 10px 8px 0;
	border-color: transparent #385d94 transparent transparent;
}

.home-testi {
	position: relative;	
}
.home-testi img {
	display: block;
}
.home-testi .hovered {
	position: absolute;
	left: 0;
	top:0;
	opacity: 0;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.home-testi .hovered:hover {
	opacity: 1;
}
.img-responsive {
	width: 100%;
	height: auto;
}

.topbar-brand{
	height: 50px;
	
} 
.topbar-brand img {
	height: 100%;
	width: auto;
}
.book-fot {
	display: block;
	float: left;
	max-width: 200px;
	margin-top: -20px;
	margin-right: 25px;
}
.text-fot {
	display: inline-block;
	max-width: 500px;
}
.cta-footer {
	position: relative;
	overflow: hidden;
}
.cta-footer .container {
	position: relative;
	z-index: 2;
}
.cta-footer:before {
	position: absolute;
	z-index: 1;
	top:-20%;
	right: -20%;
	height: 140%;
	width: 100%;
	content: '';
	background-position: right;
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(/src/images/elefanten-clean.svg);
    opacity: .5;
}

.single-testio {
	text-align: center;
}
.nav-link:hover {
	color: #1E679A!important;
}
.col-12 .sidebar {
	
}
.col-12 .sidebar .element {
	border: 1px solid #f0f0f0;
	background: #f9f9f9;
	padding: 25px 15px;
	border-radius: 5px;
	margin-bottom: 25px;
}
.col-12 .sidebar .element .img1 {
	max-width:200px;
	margin: auto;
	display: block;
}
.col-12 .sidebar .element .img2 {
	max-width:200px;
	margin: auto;
	display: block;
}
.col-12 .sidebar .element .img3 {
	max-height:300px;
	height: 100%;
	width: auto;
	margin: auto;
	display: block;
	margin-bottom: 25px;
}
.col-12 .sidebar .element input:not(.button) {
	padding: 10px 15px;
	border-radius: 5px;
	margin: 15px 0;
	border-color: #1E679A;
	font-size: 16px;
}
.col-12 .sidebar .element .btn {
	font-size: 16px;
	display: block;
	width: 100%;
	margin-top: 25px;
}
.btn-linkedin {
	background: #0077B5!important;
	font-size: 16px;
}
.btn-linkedin i {
	font-size: 120%;
}
.lead.text-dark {
	color: #616771!important;
	font-size: 14px;
}


#mc_embed_signup div.mce_inline_error {
	padding: .75rem 1.25rem!important;
    margin-bottom: 1rem!important;
    border: 1px solid transparent!important;
    border-radius: .25rem!important;
	background-color: #f2dede!important;
    border-color: #ebcccc!important;
    color: #a94442!important;
}

.youtube {
	width: 100%;
	height: 0px;
	padding: 0 0 56.25% 0;
	position: relative;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
	overflow: hidden;
}
.youtube iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;left: 0;right: 0;bottom: 0;
}